body{
    overflow-x: hidden;
    text-align: center;
    background: url(../img/bg.jpg) no-repeat fixed;
	background-color:#EEEEEE;
    background-size: cover;
    font-family: Microsoft JhengHei;
}

@media screen and (min-width: 768px) {
  .equal2, .equal2 > div[class*='col-'] {  
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex:1 0 auto;
  }
}

.wrap{
      overflow-x: hidden;
}

a:hover{
     text-decoration: none;
}

/*header*/
#header {
  text-align: left;
  background-color: #359bd7;
  padding: 3px;
  padding-top: 10px;
}
#header img.logo {
  max-width: 40%;
  width: auto;
  height: auto;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}

.contain_head img{
     width: 100%;
     margin-bottom: 10px;
}

.content1{
     width: 80%;
     margin: 0px auto;
}

.content1 img{
     position: static;
     margin-bottom: -20px;
     width: 70%;
}

.content1_bg{
     background: #b5c0ef;
     padding:20px 50px 10px 50px;
     margin-bottom: 50px;
}

table{
     width: 100%;
     background:  rgba(255,255,255,0.3);
}

.content2{
     width: 80%;
     margin: 0px auto;
}

.content2 img{
     position: static;
     margin-bottom: -20px;
     width: 70%;
}

.content2_bg{
     background: #fed086;
     padding:20px 50px 10px 50px;
     margin-bottom: 50px;
}

.content2 ul{
     text-align: left;
}

.content2 li{
     list-style: none;
}

.content2 p{
     margin-left: 40px;
     text-align: left;
}

.content2 table img{
     margin-bottom: 0px;
     width: 30%;
}

.content3{
     width: 80%;
     margin: 0px auto;
}

.content3 img{
     position: static;
     margin-bottom: -20px;
     width: 70%;
}

.content3_bg{
     background: #c2c0c0;
     padding:20px 50px 10px 50px;
     margin-bottom: 50px;
}

.content4{
     width: 80%;
     margin: 0px auto;
}

.content4 img{
     position: static;
     margin-bottom: -20px;
     width: 70%;
}

.content4_bg{
     background: #f2c6f0;
     padding:20px 50px 10px 50px;
     margin-bottom: 50px;
}
.act_block h4{
     font-weight: bold;
     margin-top: 20px;
     text-align: left;
}

.info_btn{
     padding: 5px;
     font-size: 25px;
     background: #cc3333;
     color: white;
	 text-align:center;
}

.info_btn:hover {
     background: #cc1111;	
}


.act_block {
    margin: 10px;
    padding: 20px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}

.act_block img{
     position: relative;
     width: 100%;
     margin-bottom: 0px;
}

.act_1{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}

.act_2{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}

.act_3{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_4{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_5{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_6{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}

.act_7{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_8{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}

.act_9{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_10{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_11{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_12{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_13{
    text-align: center;
    margin: 10px;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    border-style: solid;
    border-color: white;
}
.act_1 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px; 
}

.act_2 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}

.act_3 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_4 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_5 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_6 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_7 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_8 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_9 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_10 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_11 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_12 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.act_13 img{
     margin: 0px auto;
     width: 70%;
     margin-bottom: 0px;
}
.content_act{
     position: static;
     margin-left: 0%;
     z-index: 1000;
     font-size: 15px;
	 text-align:left;
}
.content_title1{
     position: static;
     margin-left: 0%;
     z-index: 1000;
	 font-weight: bolder;
	 color:#490303;
	 font: 24px/1.6 Verdana, Geneva, sans-serif, 微軟正黑體;
}

.act_title{
     font-weight: bold;
     font-size: 20px;
	 text-align:center;
}

.act_word{
     background-color: rgba(255,255,255,0.5);
}

.cat{
     text-align: right;
     position: static;
    margin-top: -25%;
}

.cat img{
     width: 70%;
}

.chinatrust{
     width: 100%; 
     text-align: right;
     margin-top: -10%;
}

.chinatrust img{
     width: 60%;
}

.taishin{
	     width: 100%; 
     text-align: right;
     margin-top: -2%;
}

.taishin img{
     width: 50%;
}


.content4 .row{
     margin-top: 20px;
}

.none_block{
    margin: 10px;
    padding: 20px;
    background: rgba(200,200,200,0.5);
    border-style: solid;
    border-color: white;
	background:url(../img/none_block.png);
	background-size: cover;	
}

.none_block h1{
     position: absolute;
     top: 35%;
     left: 22%;
     color: #645254;
}

.info{
     width: 80%;
     margin: 0px auto;
     text-align: left;
}

#info1{
     display: none;
}

#info2{
     display: none;
}

#info3{
     display: none;
}

#info4{
     display: none;
}

#info5{
     display: none;
}

#info6{
     display: none;
}
#info7{
     display: none;
}
#info8{
     display: none;
}
#info9{
     display: none;
}
#info10{
     display: none;
}
#info11{
     display: none;
}
#info12{
     display: none;
}
#info13{
     display: none;
}

#info10a{
     display: none;
}
.info_bg{
     background: #ffcccc;
     padding:20px 50px 10px 50px;
     margin-bottom: 50px;
}

.info .content{
     margin-left: 20px;
}

.info h4{
     font-weight: bold;
}

.mobile{
     display: none;
}

.danger{
     text-align: center;
     margin: 0px auto;
     width: 80%;
}

.danger h4{
     font-size: 14pt;
}

.danger p{
     font-size: 12pt;
}


.time{
	width: 90%; margin: 0 auto; font: 2.6rem/2 Verdana, Geneva, sans-serif, 微軟正黑體; color: #fff;  padding:10px; line-height: 3rem; background-color: rgba(10, 10, 10, 2.2); border-width:3px;border-color:#333;border-width:3px;border-style:solid; padding:5px;	-webkit-border-radius:25px;	-moz-border-radius:25px;	border-radius:25px;   margin-bottom: 20px; font-weight: bold; 
}
@media screen and (min-width: 1024px){
     .equal {
       display: flex;
       flex-wrap: wrap;
     }

     .equal > div[class*='col-'] {  
       display: flex;
       flex-direction: column;
     }

	 .col-md-3{
          width: 23%;
     }
	 .col-md-4{
          width: 31%;
     }
     .col-md-6{
          width: 48%;
     }
	
	.time{
		width: 48%;
	}
}

@media screen and (max-width: 1024px){
     .mobile{
          display: block;
     }
     .pc{
          display: none;
     }
     .content1{
          width: 100%;
     }
     .content1 img{
          width: 100%;
     }
	 .content1 .title img{
          width: 140%;	
		  text-align: center;
		  margin-left: -20%;  
     }
     .content1_bg{
          padding: 10px;
          margin-bottom: 20px;
     }
     
     .content2{
          width: 100%;
     }
     .content2_bg{
          padding: 10px;
          margin-bottom: 20px;
     }
     
     .content2 img{
          width: 100%;
     }
     .content2 .title img{
          width: 140%;	
		  text-align: center;
		  margin-left:-20%;  
     }
     .content3{
          width: 100%;
     }
     .content3_bg{
          padding: 10px;
          margin-bottom: 20px;
     }
     
     .content3 img{
          width: 100%;
     }
     .content3 .title img{
          width: 140%;	
		  text-align: center;
		  margin-left: -20%;  
     }
     .content4{
          width: 100%;
     }
     .content4_bg{
          padding: 10px;
          margin-bottom: 20px;
     }
     
     .content4 img{
          width: 80%;
     }
     
     .content4 .title img{
         width: 140%;
         text-align: center;
         margin-left: -20%;
     }
	
	.cat{
          margin-top: 0%;
     }
     .chinatrust{
          margin-top: 0%;
     }
     
     .chinatrust img{
          width: 50%;
     }
     
     
     .content_act{
          z-index:  1000;
          margin-left: 0%;
          font-size: 18px;
     }
     
     .act_title{
          font-weight: bold;
          font-size: 25px;
          display: block;
     }
     
     .none_block{
          display: none;     
     }
     
     .content2 ul{
          text-align: left;
           margin-left: -30px;
     }

     .content2 li{
          list-style: none;
         
     }

     .content2 p{
          margin-left: 10px;
          text-align: left;
     }
     
     .content2 table img{
          margin-bottom: 0px;
          width: 100%;
     }
     
     .info{
          width: 100%;
     }
     
     .info_bg{
          padding: 10px;
          margin-bottom: 20px;
     }
     
     .info img{
          width: 100%;
     }
	
	 .time{ 
		font: 2.0rem/1 Verdana, Geneva, sans-serif, 微軟正黑體;		
	 }

}

/*Menu*/
.menu{
    text-align: center;
    position: fixed;
    right: 50px;   
    font-family: Microsoft JhengHei;
    font-size: 20px;
    cursor: pointer;
	width: 60px;
	height: 60px; 
}

.menu_m {
     display: none;
}

@media screen and (max-width: 1024px){
     .menu{
          display: none;
     }
     
    .menu_m{
         width: 100%;
         width: 100%;
         display: block;
         padding: 5px;
         background: rgba(255,255,255,0.5);
         z-index: 1200;
     }
     
     .menu_m img{
          width: 15%;
          margin-left: 20px;
          margin-rightt: 20px;
     }
     
     #gotop_m{
          display: none;
     }
}

#gotop {
    top: 50%; 
    margin-top: 10px;
    background-image: url(../img/button06.png);
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 3em;
}

#gotop:hover{
    background-image: url(../img/button06.png);
    color: white;
}

#goto1 {
    top: 20%;   
    margin-top: 10px;
    background-image: url(../img/button01.png);
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 3em;
}


#goto1:hover{
    background-image: url(../img/button01.png);
    color: white;
}

#goto2 {
    top: 30%;     
    margin-top: 10px;
    background-image: url(../img/button02.png);
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 1.6em;
}

#goto2:hover{
    background-image: url(../img/button02.png);
    color: white;
}

#goto3 {
    top: 40%;    
    margin-top: 10px;
    background-image: url(../img/button03.png);
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 1.6em;
}


#goto3:hover{
    background-image: url(../img/button03.png);
    color: white;
}

#goto4 {
    top: 10%;   
    margin-top: 10px;
    background-image: url(../img/button04.png);
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 1.6em;
}

#goto4:hover{
    background-image: url(../img/button04.png);
    color: white;
}

@media screen and (max-width: 1024px){
    .menu{
         text-align: center;
        position: fixed;
        right:10px;   
        font-family: Microsoft JhengHei;
        font-size: 20px;
        width: 35px;
        height: 35px;
    }
}

/*footer*/
.footer {
  background-color: #000;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 13px;
  width: 100%;
}
.clearfix {
  zoom: 1;
  clear: both;
}
#footer a:first-child {
  border: none;
  text-decoration: none;
}
#footer a {
  display: inline-block;
  color: #fff;
  line-height: 13px;
  padding: 0 3px 0 4px;
  margin: 6px 0;
  border-left: 1px solid #fff;
  text-decoration: none;
}
#footer small {
  display: block;
  font-size: 13px;
  line-height: 28px;
  width: 100%;
}
